.imageLink {
    position: static;
    top: 0;
    left: 0;
    cursor: pointer;
    transition: all .5s ease-in-out;
    display: inline-block;
}
.imageLink img {
    margin: 0;
    width: 20vw;
    height: auto;
    transition: all .5s ease-in-out;
    display: inline-block;
}

.imageLink.enlarged {
    background-color: rgba(17, 76, 108, 0.85);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    width: 100vw;
    height: 100vh;
    overflow: auto;
}
.imageLink.enlarged img {
    margin: auto;
    width: 80vw;
    display: block;
}